﻿body,ul,li,dd,dl,dt,a,img,div{margin:0px;padding:0px;font-family:宋体;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:0px none;}
ul,li,dd,dl,dt{list-style:none;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.cbody{margin:0px auto;width:991px;}
.head{background:url(head2019.jpg) no-repeat;height:152px;}
.lan{float:right;margin:126px 3px 0px 0px;}
.lan a{float:left;}
.menu{background:#2d74b4;height:32px;line-height:30px;margin-top:1px;}
.menu ul li{float:left;padding:0px 51px;border-left:1px solid #fff;}
.menu ul li:first-child{border:none;}
.menu ul li a{font-size:14px;color:#fff;font-weight:bold;}
.lbox,.cbox,.rbox{margin-top:20px;}
.lbox{background:#bedaf2;width:183px;}
.side ul li{height:30px;text-align: center;line-height: 30px;background:#2d74b4;border-top:1px solid #ffffff;}
.side ul li a{font-size:14px;color:#ffffff;font-weight: bold}
.tebox{padding:14px 6px;border-top:1px solid #ffffff;}
.tebox_top{text-align:center;font-size:14px;font-weight: bold;color:#065ba3;line-height: 22px;padding:0px 8px;}
.tebox_top a{color:#065ba3;}
.tebox_body{font-size:14px;color:#065ba3;line-height:26px;margin:12px 0px;}
.forbox{height:240px;border-top:1px solid #ffffff;}
#sw{margin:36px 0px 0px 30px;width:126px;height:22px;line-height:22px;border:1px solid #7f9db9;text-indent:0.5em;}
#select{margin:15px 0px 0px 30px;width:72px;height:20px;border:1px solid #7f9db9}
#submit{width:43px;height:22px;background:url(sub2019.jpg) no-repeat;border:0px none;}
.cbox{width:590px;margin-left:20px;}
.cbox_top{text-indent:8px;font-size:14px;color:#000000;font-weight: bold;background:#d8d8d8;height: 27px;line-height: 26px}
.cbox_top a{font-size:14px;color:#000000;}
.bar{width:590px;height:392px;overflow: hidden;margin:5px 0px 20px 0px;}
.cbox_ul{margin:8px 0px 23px 0px;}
.cbox_ul a,.rbox_m a{font-size:12px;color:#0641a1;line-height:22px;}
.cbox_ul ul li{background:url(desc2019.gif) no-repeat 10px 13px;line-height:26px;padding-left:26px;}
.cbox_ul ul li a{font-size:14px;color:#065ba3;}

.rbox{width:182px;background:#bedaf2;}
.rbox_top{font-size:14px;color:#ffffff;font-weight:bold;text-align:center;height:28px;line-height:28px;background:#2d74b4;}
.rbox_m{float:right;height:36px;margin:10px 10px 0px 0px;}
.rbox_link{margin:16px 0px 16px 26px;min-height:490px;}
.rbox_link ul li{background:url(desc2019.gif) no-repeat 0px 16px;line-height:30px;padding-left:16px;}
.rbox_link ul li a{font-size:14px;color:#065ba3;}
.rbox_ul_li{float:left;margin:10px 4px 0px 2px;}
.rbox_ul_pic{float:left;width:70px;height:75px;}
.rbox_ul_txt{float:right;width:100px;margin-left:6px;}
.rbox_ul_txt a{font-size:14px;color:#065ba3;line-height:24px;}

.foot{line-height:48px;margin-top:12px;font-size:14px;text-align: center;border-top:2px solid #2d74b4;}
.view{margin:0 auto; padding:10px 10px; width:990px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb,.breadCrumb a{color:#000000; font-size:14px}
.content{margin:10px 0px; font-size:14px; line-height:24px}
.view h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:26px; text-align:center; border-bottom:1px solid #d0e5fa;}


li.childlist2 a{ font-weight:bold;}



#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:12px; text-align:center; margin-top:10px;}
#pages a{color:#005ea5; text-decoration:none; font-size:12px;line-height:21px;}
#pages a:hover{ text-decoration:underline;}

#document_article{width:730px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:730px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc2019.gif);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc2019.gif);
background-repeat: no-repeat;
background-position:0px 10px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:900px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:885px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:870px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:870px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc2019.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}
.clear{clear:both; height:auto;}
